# Autogenerated by /usr/sbin/dahdi_genconf on Fri Jan 16 18:21:10 2009 -- do not hand edit
# Dahdi Configuration File
#
# This file is parsed by the Dahdi Configurator, dahdi_cfg
#
# Span 1: WCFXO/0 "Wildcard X101P Board 1" (MASTER) 
fxsks=1
echocanceller=mg2,1

# Global data

loadzone	= us
defaultzone	= us
